Endpoint Vulnerability

USN-4329-1 git vulnerability

Description

Git could be made to expose sensitive information.

Affected Products

git - fast, scalable, distributed revision control system

References

CVE-2020-5260,